@media only screen and (min-width: 320px) and (max-width : 768px) {

  .mobile-menu {
    display: block;
  }

  #home .col-md-8,
  #sticky-header {
    display: none;
  }

  .logo-imgg {
    width: 80%;
  }

  .slider #bgvid {
    display: none;
  }

  .about-second-section {
    padding: 50px 0px;
}

  .about-third .sec-1, .about-third .sec-2, .about-third .sec-3{
    padding: 20px;
  }

  .about-third .row,
  .services-section .row {
    margin: 0;
  }

  section.about_rain,
  section.explainer-video {
    z-index: 0;
  }

  .services-second-section p,
  .pricing-section p {
    width: 100%;
  }

  .services-second-section,
  .pricing-section {
    padding: 50px 0px;
  }

  .pricing-section h2 {
    font-size: 26px;
  }

  .services-section .sec-1,
  .services-section .sec-2,
  .services-section .sec-3,
  .services-section .sec-4,
  .services-section .sec-5,
  .services-section .sec-6 {
    padding: 30px;
    color: #fff;
  }

  .contact-us-form {
    margin-top: 35px;
  }

  .contact-us-form input,
  .contact-us-form textarea {
    width: 100%;
  }

  .contact-second-section {
    padding: 50px 0px;
  }



  section.our_video h2 {
    font-size: 26px;
  }

  section.our_video {
    padding: 40px 0;
  }

  section.our_video h6 {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 10px;
  }

  .video_lcd iframe {
    width: 100%;
    height: auto;
  }

  .video_lcd {
    background: none;
    border: #78c2e0 6px solid;
    border-radius: 5px;
    width: 100% !important;
    height: auto !important;
  }

  .col-md-6.our_vide_content h4 {
    font-size: 19px;
  }

  .col-md-6.our_vide_content {
    padding-top: 17px;
  }



  header .col-md-3 span {
    padding-top: 0;
  }

  .sticky-header .col-md-3 span {
    padding: 0 !important;
  }

  header {
    font-size: 12px;
    background: transparent;
    z-index: 1;
  }

  .logo {
    margin-top: -227px;
  }

  .portfoliolist .col-md-4 a:after {
    width: 30px;
    background-size: cover;
    height: 30px;
  }

  .portfoliolist .col-md-4:hover a:after {
    bottom: 32%;
  }

  ul.header_menu {
    padding: 4px 0 0 0 !important;
    text-align: center;
  }

  ul.header_menu li {
    font-size: 10px;
    margin: 0 3px;
  }

  ul.social-icons {
    display: none;
  }

  section.banner a {
    padding: 10px 10px;
    font-size: 12px;
  }

  canvas {
    animation: initial !important;
  }

  section.banner h2 {
    font-size: 28px;
    line-height: normal;
    margin-top: -200px;
  }

  .logo img {
    width: 260px;
  }

  .logo-cube {
    top: -220px !important;
    position: relative;
    left: 0;
  }

  .logo-cube img {
    width: 130px !important;
  }

  section.banner {
    padding: 30px 0 0 0;
  }

  section.short_info {
    padding: 20px 0;
    text-align: center;
  }

  section.banner h2 span {
    font-size: 16px;
    margin-top: 7px;
  }

  section.short_info .col-md-5 {
    font-size: 20px;
    line-height: 25px;
    text-align: center;
  }

  #services_slider {
    display: none !important;
  }

  .mobile_services {
    clear: both;
    display: block;
  }

  .mobile_services ul li {
    width: 47%;
    display: inline-block;
    margin: 2px 0;
    font-family: 'Open Sans', sans-serif;
    position: relative;
    -webkit-transition: width 1s, height 1s, top 1s, left 1s;
    -moz-transition: width 1s, height 1s, top 1s, left 1s;
    -o-transition: width 1s, height 1s, top 1s, left 1s;
    -ms-transition: width 1s, height 1s, top 1s, left 1s;
    transition: width 1s, height 1s, top 1s, left 1s;
  }

  .mobile_services img {
    width: 100%;
    height: auto;
  }

  .mobile_services ul li h3 {
    font-size: 12px;
    color: #fff;
    position: absolute;
    top: 1px;
    font-family: 'Open Sans', sans-serif;
    width: 100%;
    height: 49px;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 20px;
    font-weight: 100;
    text-shadow: #000 0 1px 1px;
    background: rgb(70, 84, 134);
  }

  .mobile_services ul li:hover .hover_services {
    height: 100%;
    top: 0;
    visibility: visible;
    padding: 10px 10px;
    font-size: 11px;
    background: rgba(89, 171, 195, 0.84);
  }

  .mobile_services ul li:hover h3 {
    visibility: hidden;
  }

  section.our_services {
    margin-bottom: 30px;
  }

  section.our_services h2 {
    padding-top: 15px;
    font-size: 26px;
    margin-bottom: 12px;
  }

  .hover_services h4 {
    font-size: 16px;
    margin-bottom: 3px;
  }

  .hover_services p {
    margin: 10px 0;
  }

  .mobile_services ul li.last {
    width: 95%;
  }

  section.features h2 {
    font-size: 30px;
    margin-bottom: 10px;
  }

  section.features .col-md-3 {
    width: 50%;
    float: left;
  }

  section.features i {
    padding: 17px 24px;
  }

  section.features h4 {
    font-size: 14px;
  }

  section.portfolio {
    margin-top: 22px;
  }

  .heading-head {
    padding: 20px 10px;
    text-align: center;
  }

  .heading-head .col-md-5 h2 {
    font-size: 28px;
  }

  .heading-head .col-md-7 {
    padding: 10px 0 0 0;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 0;
  }

  .heading-head .col-md-7 p {
    margin-bottom: 0;
  }

  .portfoliolist .col-md-4 {
    width: 100%;
    height: auto;
    float: left;
    /* border: #fff 1px solid; */
  }

  .portfoliolist img {
    height: auto;
  }

  .portfolio_short_desc {
    padding: 10px;
    height: 79px;
  }

  .portfolio_short_desc h6 {
    font-size: 10px;
    margin: 4px 0;
  }

  .portfolio_short_desc h4 {
    font-size: 16px;
    line-height: normal;
    margin: 3px 0;
  }

  .portfolio_short_desc h5 {
    font-size: 11px;
    margin: 0;
  }

  section.contactus h2 {
    font-size: 12px;
    margin-bottom: 12px;
  }

  section.contactus ul {
    padding: 0;
    margin-top: 13px;
  }

  .third_col_field {
    width: 100%;
  }

  section.contactus ul li {
    margin-bottom: 7px;
  }

  .contactus textarea {
    height: 72px;
  }

  section.we_work h2 {
    font-size: 21px;
  }

  section.we_work {
    padding: 20px 0;
  }

  section.we_work p {
    font-size: 12px;
    line-height: normal;
  }

  section.we_work ul li {
    padding: 0 3px;
    display: inline-block;
    width: 49%;
  }

  section.we_work ul li img {
    max-width: 100%;
    height: auto;
  }

  .popup-form {
    width: 95%;
    left: 10px;
    margin: 0;
    top: 10%;
    z-index: 99999999;
  }

  .popup-form h2 {
    font-size: 16px;
    padding: 15px 0;
    margin-bottom: 10px;
  }

  .popup-form h3 {
    font-size: 19px;
    line-height: normal;
  }

  .popup-form h3 span {
    font-size: 11px;
  }

  #popupform input[type="text"],
  #popupform select,
  #popupform textarea {
    padding: 11px 36px;
    font-size: 11px;
  }

  #popupform textarea {
    height: 73px;
    padding: 11px 11px;
  }

  #popupform button,
  #popupform input[type=submit] {
    font-size: 18px;
    padding: 14px 0;
  }

  section.order-steps {
    padding: 10px 0;
  }

  section.order-steps .order-step-form h1 {
    font-size: 18px !important;
    margin-bottom: 18px !important;
  }

  section.order-steps .order-step-form h1 span {
    font-size: 11px !important;
    display: block;
    float: none !important;
    width: 100%;
  }

  section.order-steps .order-step-form {
    padding: 3px 18px;
    margin: 0 5px;
  }

  section.order-steps .order-step-form li label {
    font-size: 12px !important;
    width: 100% !important;
  }

  section.order-steps .order-step-form li input[type="text"] {
    width: 100% !important;
    margin-top: 4px;
    padding: 8px 10px !important;
  }

  section.order-steps .order-step-form li select {
    width: 100% !important;
    margin-top: 5px;
    height: auto !important;
  }

  section.order-steps .order-step-form li textarea {
    width: 100% !important;
    margin-top: 4px;
  }

  .price-col span {
    width: 100% !important;
    text-align: center !important;
    font-size: 15px !important;
    padding-top: 0 !important;
    margin-bottom: 13px !important;
  }

  #price {
    width: 100% !important;
  }

  section.order-steps .order-step-form li.last h6 {
    width: 100% !important;
    font-size: 13px !important;
  }

  section.order-steps .order-step-form li input[type="submit"] {
    width: 100% !important;
  }
}

@media only screen and (min-height: 600px) and (max-width :800px) and (orientation: Landscape) {}

@media only screen and (max-width:576px) {

  section.about h2 {
    font-size: 36px;
  }

  section.about h2 span {
    font-size: 24px;
  }

  .float-social{
    display: none;
  }
  
  .service-inn-wrap .row{
      margin:0px;
  }
  
  .services-inner-left, .services-inner-right{
    padding: 50px 15px 20px 15px;
  }

    .services-inner-half-r {
        padding: 0px 15px 20px 15px;
    }


}